@charset "UTF-8";


/*番組ベースカラー設定
----------------------------------------*/
/*style.css上書き*/
#container {
	background-color: #fef0f5;
}
.ttl_h2_01:after,
.ttl_h3_01:before,
.article_dt .article_ttl h2:after {
	background-color: #f66aa0;
}
.ttl_h2_01 span {
	display: block;
	font-size: 1.6rem;
}
.btn_common01 {
	color: #fff;
	background-color: #f66aa0;
}
.btn_common02,
.ttl_round_corner03 {
	color: #fff;
	background-color: #ec74a2;
	letter-spacing: 2px;
}
.btn_white01 {
	color: #ea2566;
}
.ttl_h4_01,
.article_dt .article_ttl h2,
.article_dt .article_ttl h2:after {
	color: #f66aa0;
}
.article_list > ul > li > a,
.article_list > ul > li > .no_link {
	border-color: #fef0f5;
}
.article_list > ul > li .img .img_body {
	box-shadow: 0px 0px 0px 1px #fef0f5 inset;
}

.head_search_nav_column_left_contents .ttl_h3_01:before,
.head_search_nav_column_right_contents .ttl_h3_01:before,
.head_map_nav_column_left_contents .ttl_h3_01:before{
    background-color: #2ca9e1;
}


@media all and (-ms-high-contrast: none){
		.page_main_contents .program_contents_cover .widget_list .btn .lang {
			width: 200px;
		}
		.widget_list .btn .lang {
			width: 275px;
		}
}



/*program.css上書き*/
.program_gnav,
.program_time_table .toggle_ttl {
	background-color: #f66aa0;
}
.program_overview_txt,
.program_corner_contact_column {
	border-color: #f66aa0;
}
.program_overview_txt h3,
.program_cast_list > ul > li .txt h3,
.program_latest_article .article_ttl h2,
.program_corner_article_list > ul > li .txt h3 {
	color: #f66aa0;
}
.btn_area {
	margin: 20px 0 !important;
}

@media only screen and (min-width: 751px) {
	.program_gnav nav ul li a:hover {
		color: #f66aa0;
	}
}

@media only screen and (max-width: 750px) {
	.page_main_contents .program_contents_cover{
		padding: 40px 0 20px;
	}
	.page_main_contents .program_contents_cover:nth-child(even) {
		background-color: transparent;
	}
	.program_overview,
	.page_main_contents .program_contents_cover:nth-of-type(even),
	.article_dt_others,
	.page_side_contents .advertisement_bnr,
	.ft_contents.theme_white01 {
		background-color: #fef0f5;
	}
	.program_gnav nav {
		background-color: #faa6c6;
	}
	#contents {
		padding: 40px 0 80px;
	}
	.ttl_h2_01 span {
		font-size: 1.4rem;
	}
}




/*メイン
----------------------------------------*/
.main {
	background: url("../img/bg_main.png") ;
	background-size: cover;
	/*background: #e976a1;*/
}

.main .main_visual h1 {
	height: 280px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/main_visual200203.png) top center no-repeat;
}

.program_top .main .main_visual h1 {
	height: 638px;
	background: url(../img/top_main_visual200203.png) top center no-repeat;
}



@media only screen and (max-width: 750px) {
	
	.main {
		/*background: none;*/
	}
	
	.main .main_visual h1 {
		height: auto;
		padding-top: 36%;
		background: url(../img/sp_main_visual200203.png) top center no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	.program_top .main .main_visual h1 {
		height: auto;
		padding-top: 116%;
		background: url(../img/sp_top_main_visual200203.png) top center no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

}

/*放送予定
----------------------------------------*/

#next_program_content_list .ttl_h3_01 {
	margin-top: 20px;
	font-size: 2rem;
}
#next_program_content_list .ttl_h3_01:first-child {
	margin-top: 0;
}

.program_article_dt .article_ttl_h3_01,
#next_program_content_list .img {
	display: none;
}
#next_program_content_list .txt {
	padding: 0 0 0 2rem;
	position: relative;
}
#next_program_content_list .txt::before {
	content: '★';
	display: block;
	position: absolute;
	left: 0;
	color: #F90;
}
@media only screen and (max-width: 750px) {

	#next_program_content_list .ttl_h3_01 {
		margin-top: 15px;
		font-size: 1.6rem;
	}
}


/*★お知らせ＆概要
----------------------------------------*/
.news{
	font-size: 22px;
	font-weight: bold;
	color: #e2161a;
}
.ttl_h3_gaiyo{
	font-size: 25px;
	font-weight: bold;
	color: #e976a1;
    margin-bottom: 1em;
}

@media only screen and (max-width: 750px) {
	
.news{
	font-size: 18px;
	text-align: center;
}
.ttl_h3_gaiyo{
	font-size: 18px;

}
}




/*★メッセージ
----------------------------------------*/
#message{
	/*background-color: #f66aa0;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
.about_message{
	padding: 20px 25px;
	background-color: #fff;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-o-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

.about_message img:not(last-of-type):last-child {
    padding-bottom: 10px;
}

.send_message{
	padding: 0.5em 0 0 0;
	font-size: 16px;
    font-weight: bold;
}

.send_message h3 {
	border: 1px solid #f0bdc4;
	color: #e7939f;
	margin: 20px 10px;
	padding: 3px 10px;
	position: relative;
	z-index: 0;
}
.send_message h3:before {
	border: 2px solid #f0bdc4;
	content: '';
	display: block;
	position: absolute;
	top: -8px;
	bottom: -8px;
	left: -8px;
	right: -8px;
	z-index: -1;
}

.btn_form {
    display: block;
    position: relative;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
    margin-top: 1.5em;
	background-color: #f66aa0;
}
.btn_form:active {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}



#apri {
    margin: 20px;
}

@media only screen and (max-width: 750px){
	#message {
		margin: 0 15px;
		/*border: 6px solid #f66aa0;*/
	}
	
	.about_message{
		text-align: center;
	}
	
	.about_message a {
		color: #DE356F;
		font-size: 1.3rem;
	}
	
#message img{
    max-width: 80%;
}

}



/*バナー
----------------------------------------*/


.page_side_contents .advertisement_bnr_list ul {
	display: flex;
	margin: 0 0 20px;
}


.page_side_contents .advertisement_bnr_list li img {
	max-width: 300px;
	max-height: 100px;
}

.page_side_contents .advertisement_bnr_list li .max_w300{
	max-width: 300px;
	max-height: 120px;
}

@media only screen and (max-width: 750px) {
	
	.page_side_contents .advertisement_bnr.bnr01 {
		padding: 30px 3% 10px;
		background-color: #fff;
	}
	.bnr01 .advertisement_bnr_list{
		max-width: 638px;
	}
	.page_side_contents .advertisement_bnr_list {
		padding: 0 3%;
	}
	.page_side_contents .advertisement_bnr_list ul.x2 {
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
		margin: -10px 0 0 -10px;
	}
	.page_side_contents .advertisement_bnr ul.x2 li:first-child {
		margin: 10px 0 0 10px;
	}

	.advertisement_bnr_list li img {
		width: 100%;
		max-width: 100%;
		max-height: 100%;
	}
	
}

/*Twitter
----------------------------------------*/

.tw_page_plugin {
	margin: 0 auto;
max-width: 600px;
	/*max-width: 520px;*/
}

@media screen and (min-width:751px) {	
	.program_contents_cover #twitter-widget-0 {
		width: 100% !important;
	}
}
@media screen and (max-width:450px) {
	.tw_page_plugin {
		margin: 0 auto;
		width: 340px;
		text-align: center
	}
	.program_contents_cover #twitter-widget-0 {
		width: 340px !important;
	}
}
@media screen and (max-width:374px) {
	.tw_page_plugin {
		margin: 0 auto;
		width: 300px;
		text-align: center
	}
	.program_contents_cover #twitter-widget-0 {
		width: 300px !important;
	}
}

/*出演者
----------------------------------------*/
.program_cast_list .sbttl,
.program_cast_list .sbttl_s {
	margin: 3em auto 2em;
	text-align: center;
}
.program_cast_list .sbttl h4,
.program_cast_list .sbttl_s h4 {
	color: #ec74a2;
    border: solid 3px #ec74a2;
    padding: 0.3em 3em;
    border-radius: 1.5em;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}
.program_cast_list .sbttl_s h4 {
    padding: 0.3em 0.6em;
}

.program_cast_list .ttl_h5_cast {
    margin: 0 0 5px;
    padding: 0;
    font-size: 1.4rem;
    color: #F44889;
}
.program_cast_list .ttl_h5_cast span {
    width: 2.2rem;
    height: 2.2rem;
    display: inline-block;
    border-radius: 5rem;
    background-color: #fcd3e1;
    line-height: 2.2rem;
    font-weight: bold;
    text-align: center;
}

@media only screen and (max-width: 750px) {
	
.program_cast_list .sbttl_s h4 {
    padding: 0.3em 0.1em;
}

}



.program_cast_list {
	border: none;
}

.program_cast_list > ul.x5 {
	margin: 0 0 -20px -27px;
}

.program_cast_list > ul.x5 > li {
	margin: 0 0 20px 27px;
}

.program_cast_list > ul.x5 > li > .ttl_round_corner {
	margin: 20px 0 10px;
}

@media only screen and (max-width: 750px) {
	.program_contents_cover .ttl_round_corner [class*="ttl_round_corner"] {
		padding: 0;
		font-size: 1.6rem;
	}
	
	.program_cast_list > ul.x5 {
		margin: 0 0 -15px -15px;
	}
	
	.program_cast_list > ul.x5 > li {
		width: -webkit-calc(33% - 15px);
		width: calc(33% - 15px);
		margin: 0 0 15px 15px;
	}
	.program_cast_list > ul.x5 > li > .ttl_round_corner {
		margin: 15px 0 5px;
	}
	.program_cast_list > ul > li .txt h3 {
		font-size: 1.5rem;
	}
	.program_cast_list .ttl_h3_01 {
		font-size: 1.5rem;
	}
	.program_cast_list .cp {
		font-size: 1.2rem;
	}
}

@media only screen and (max-width: 400px) {
	
	.program_cast_list > ul.x5 {
		margin: 0 0 -15px -10px;
	}
	
	.program_cast_list > ul.x5 > li {
		width: -webkit-calc(33% - 10px);
		width: calc(33% - 10px);
		margin: 0 0 15px 10px;
	}
	.program_cast_list > ul > li .txt h3 {
		font-size: 1.4rem;
	}
}

@media print{
	.no_print{
	display: none;
	}
}


/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/




/*★radicoタイムフリー
---------------------------------------------------------- */
.page_main_contents  .mb_radikolist div h2{
    max-width: 436px;
    margin: 0 auto 45px;
}

.timefree img{
	max-width: 80%;	
}
#linklist{
	text-align: center;
}
#linklist li:first-child{
	margin-top: 45px;
}
#linklist li{
	margin-bottom: 40px;
}
#linklist li:last-child{
	margin-bottom: 20px;
}
#linklist li a{
    border: 2px solid #e73c64;
    color: #ffffff;
    background-color: #e73c64;
    text-decoration: none;
/*    padding: 20px 90px;*/
    padding: 10px 40px;
    border-radius: 7px;
    font-size: 1.8rem;
}
#linklist li a:hover{
	background-color: #fff;
	border: 2px solid #e73c64;
	color: #e73c64;
	opacity: 1;
}

.mb_radikolist{
	margin-bottom: 60px;
}
.align_c{
	text-align: center;
}

.about_radiko p{
	font-size: 1.2rem;
    padding-top: 20px;
	text-align: center;
}


@media only screen and (max-width: 450px) {
.page_main_contents  .mb_radikolist .program_cast_list {
    max-width: 84%;
    margin: 0 auto;
}
	#linklist li a{
		padding: 19px 50px;
	}
	#linklist li:last-child {
		margin-bottom: 10px;
	}
	#linklist li:first-child {
	}
	#linklist li{
	margin-bottom: 60px;
	}
	.mb_radikolist{
	margin-bottom: 49px;
	}
}


/*★コーナー紹介
---------------------------------------------------------- */

.program_corner{
	width: 100%;
}
.program_corner_cover{
	width: 960px;
    margin: 0 auto 2em;
    padding: 1em 4em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff;

}

.program_corner_cover .ttl_round_corner {
    max-width: 100%;
    min-height: 32px;
    margin: 0 auto 20px;
}

.program_corner_cover .ttl_round_corner [class*="ttl_round_corner"] {
	padding: 0;
	font-size: 1.6rem;
}
.program_corner_illust{
	width: 25%;
    padding-right: 2em;
}
.program_corner_illust img{
	max-width: 95%;
}
.program_corner_text{
	width: 75%;
}
.program_corner .more {
	font-weight: bold;
	float: left;
    padding: 0.5em 3em;
}
@media only screen and (max-width: 750px) {

.program_corner{
	width: 90%;
	margin: auto;
}
.program_corner_cover{
	width: 90%;
    margin: 0 auto 30px;
    padding: 1em;
	}
.program_corner_illust{
	width: 70%;
    padding-right: 0em;
	text-align: center;
    margin: 0 auto 1em;
}
.program_corner_text{
	width: 100%;
}
}

/*★タイムテーブル
---------------------------------------------------------- */
.timetable{
	width : 90%;
	margin: auto;
	background: #f0f3f5;
    padding: 2em;
    border-radius: 5px;
}
.timetable img{
	max-width: 50%;
	float: right;
}
.t_table,
.t_table > dt,
.t_table > dd {
    box-sizing: border-box;
}

.t_table > dt,
.t_table > dd {
    padding: 1em;
    margin: 0px;
}

.t_table > dt {
    background-color: #e976a1;
    color: #fff;
	font-weight: bold;
}

.t_table > dd {
    background-color: #fff;
}
.t_table > dd:hover {
    background-color: #fff3f8;
}



@media screen and (max-width: 767px) {
.t_table > dd {
    border: 1px solid #f0f3f5;
    border-top: none;
}
.t_table > dt,
.t_table > dd {
    text-align: center;
}
.t_table > dd > ul {
    text-align: left;
}
}
@media print, (min-width: 768px) {
    .t_table {
        display: flex;
        flex-wrap: wrap;
        border-bottom: 5px solid #f0f3f5;

    }
    .t_table > dt,
    .t_table > dd {
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-top: 2px solid #f0f3f5;
		border-radius: 5px;
    }
    .t_table > dt {
        width: 20%;
    }
    .t_table > dd {
        width: 80%;
        border-right: 1px solid #f0f3f5;
    }
}


/*---*/

dl.s_day,.s_day02{
	overflow: hidden;
	width: 100%;

}
dl.s_day dt,.s_day02 dt{
	float: left;
	background: #55a8ce;
    padding: 4px 9px;
	border-radius: 15px;
	color: #fff;
	text-align: center;
}
dl.s_day dd{
	float: left;
	padding: 7px 20px;
	max-width: 87%;
}
dl.s_day02 dd{
	float: left;
	padding: 7px 20px;
	max-width: 95%;
}

@media only screen and (max-width: 750px) {
	
dl.s_day dd{
	max-width: 100%;
}
dl.s_day02 dd{
	max-width: 100%;
}
}
	
.link {
    font-weight: normal;
    background: linear-gradient(transparent 60%, #f7f7aa 60%);
}
/*a:hover {
    background: silver;
    text-decoration: underline;
}*/
.y_link{
	display: inline-block;
}



@media only screen and (max-width: 750px) {
	.for_pc{
		display: none;
	}
}

@media only screen and (min-width: 751px) {
	.for_sp{
		display: none;
	}
}



/*-------------------------------------*/

.flex {	
		-js-display: flex;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: row;/* Safari */
		-webkit-flex-wrap: wrap; /* Safari */
		flex-direction: row;
		flex-wrap: wrap;
		-webkit-justify-content: space-between; /* Safari */
		justify-content: space-between;
	}

/*-------------------------------------*/


/*SNSアイコン*/

.asadesu_sns_icon{
	display: flex;
	justify-content: space-around;
	width: 100%;
	
}

.asadesu_sns_icon a{
	color:#f66aa0;
	text-decoration: none;
	
}



